.menu-wrap a {
    color: #b8b7ad;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
    color: #c94e50;
}

/* Menu Button */
.menu-button {
    position: fixed;
    z-index: 1000;
    padding: 0;
    width: 36px;
    height: 33px;
    border: none;
    text-indent: 2.5em;
    color: transparent;
    margin: 60px 70px;
    background: rgba(0,0,0,.6);
}

.menu-button::before {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    bottom: 0.5em;
    left: 0.5em;
    content: '';
    background: url(/web/20250330070142im_/https://www.proforma.com.mx/wp-content/themes/brando/assets/images/pull-menu.png) center center;
}

.menu-button:hover {
    opacity: 0.6;
}

/* Close Button */
.close-button {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    text-indent: 1em;
    font-size: 0.75em;
    border: none;
    background: #000;
    color: transparent;
}

.close-button::before,
.close-button::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 55%;
    top: 22%;
    left: 48%;
    background: #fff;
}

.close-button::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-button::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
    position: fixed;
    z-index: 1001;
    width: 245px;
    background: #fff;
    padding: 60px 30px;
    font-size: 1.15em;
    left: -245px;
}

.menu, 
.icon-list {
    height: 100%;
}

.icon-list a span {
    margin-left: 10px;
    font-weight: 700;
}

/* Shown menu */
.show-menu .menu-wrap {
    left: 60px;
}

.show-menu .icon-list,
.show-menu .icon-list a {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
    -webkit-transition-duration: 0.9s;
    transition-duration: 0.9s;
}

.show-menu .content::before {
    opacity: 1;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
/*
     FILE ARCHIVED ON 07:01:42 Mar 30, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:34:43 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.872
  load_resource: 300.299 (2)
  PetaboxLoader3.resolve: 368.515 (5)
  PetaboxLoader3.datanode: 243.217 (5)
  captures_list: 0.443
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.006
  cdx.remote: 24.332
  LoadShardBlock: 1486.307 (3)
*/